*{
	margin: 0;
	padding: 0;
	border: none;
	color: #48725e;
}

body, pre{
	color: #48725e;/*	color: inherit;*/
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: left top;
}
p {margin:0; padding: 0;}
.no-apear{
	display: none;
}

.bold-text{
	font-weight: bold;
}
.cursive-text{
	font-style: italic;
}

#header{
	overflow: hidden;
	width: 980px;
	margin: 0em auto 0;
	/*background-repeat: no-repeat;
	background-position: center top;
	*/
}
/*
#header .main-image{
	float: left;
	overflow: hidden;
	height: 75px;
	width: 80px;
	margin-top: 0em;
	margin-left: 2px;
	background-image: url(../images/logo_small_ingenieros.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
*/

#header .main-image{
	float: left;
	overflow: hidden;
	height: 120px;
	width: 130px;
	margin-top: 0em;
	margin-left: 0px;
	background-image: url(../images/pondio_logo_ingenieros_h120.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


#header .toprightmenu{
	float: right;
	height: 120px;
	width: 710px;
	margin-top: 0em;
	margin-left: 0px;
}

#header-content-container{
	overflow:hidden;
	margin-top: 0px;
	margin-left: 10x;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 730px;
	/*min-height: 60em;
	margin: 0 auto;*/
	padding: 0px 0px 0px 0px;
	color: inherit;
	background-color: inherit; 
	height: 110px;
}
#header-submenu-items {
	float: left;
	margin-top: 10px;
	margin-left: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	background-color: inherit; 
}
#header-submenu-logos {
	float: right;
	background: inherit; /*yellow; */
	width: 584px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}
#header-submenu-presentacion {
	float: left;
	margin-top: 10px;
	margin-left: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	background-color: inherit; 
}

#header-submenu-logos-presentacion {
	float: right;
	background-color: inherit; 
	width: 584px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

.submenu-l2-link, a.submenu-l2-link, a.submenu-l2-link:visited {
	font: 12px Arial, Verdana, Helvetica, Geneva, sans-serif;
	height: 25px;
	color: #9E9E9E;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
}
.submenu-l3-link, a.submenu-l3-link, a.submenu-l3-link:visited {
	font: 11px Arial, Verdana, Helvetica, Geneva, sans-serif;
	height: 25px;
	color: #9E9E9E;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
}
.submenu-l4-link, a.submenu-l4-link, a.submenu-l4-link:visited, a.submenu-l4-link:hover {
	font: 11px Arial, Verdana, Helvetica, Geneva, sans-serif;
	height: 25px;
	color: #9E9E9E;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}
.submenu-link-selected, a.submenu-l3-link:selected, a.submenu-l4-link:selected, a.submenu-l2-link:selected, a.submenu-l2-link:hover, #header-submenu-presentacion li a.submenu-l2-link:hover{
	color: white;
	background: black; 
	/* inherit; */ /*#FCC5BE;*/
}
.altura25 {
	height: 25px;
}

#header-submenu-items ul li, #header-submenu-presentacion ul li {
	list-style-type: none;
	width: 100%; /*width: 120px;*/
	height: 25px;
	color: #9E9E9E;
	background-color: inherit; 
	margin-top: 0px;
	padding-top: 0px;
}
#header-submenu-items ul li a.submenu-l2-link, #header-submenu-presentacion ul li a.submenu-l2-link {
	list-style-type: none;
	width: 100%; /*width: 120px;*/
	height: 25px;
	color: #9E9E9E;
	background-color: inherit; 
	margin-top: 0px;
	padding-top: 0px;
}
#header-submenu-items ul li a:visited, #header-submenu-presentacion ul li a:visited {
	color: #9E9E9E;
	background-color: inherit; 
	list-style-type: none;

}
#header-submenu-items ul li a.submenu-link-selected, #header-submenu-items ul li a:hover, #header-submenu-presentacion ul li a:hover,#header-submenu-presentacion ul li a.submenu-link-selected {
	color: white;
	background: #9E9E9E; 
	list-style-type: none;
}
/*

.list-menusup {
	width: 120px;
	background-color: yellow; 
}

#header-submenu-items li a:selected, #header-submenu-items li a:hover, #header-submenu-presentacion li a:selected, #header-submenu-presentacion li a:hover{
	color: #FCC5BE;
	background-color: white; 
}
*/
/* #48725e */

#content{
	overflow:hidden;
	width: 980px;
	/*min-height: 60em;*/
	margin: 0 auto;
	padding-bottom: 0em;
	color: inherit;
	background-color: inherit;
}

#content-menu{
	overflow:hidden;
	width: 100%;
	height: 198px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	padding: 0px 0px 0px 0px;
	color: inherit;
	background-color: inherit;
}

#content-menu ul.list-menu{
	overflow: hidden;
	margin-top: 9px;
	margin-left: 1em;
	list-style-type: none;
}

#content-menu li a {
	float: left;
	width: 90%;
	height: 22px;
	margin-top: 1px;
	padding: 2px 0px 0px 5px;
	list-style-type: none;
	font: bold 16px Arial, Verdana, sans-serif, sans, Helvetica, Geneva;
	color: #9E9E9E;
	text-decoration: none;
}

#content-menu li a:hover, #content-menu li a:visited, #content-menu li a.main-menu-selected{
	color: white;
	background: #9E9E9E;
	text-decoration: none;
	list-style-type: none;
}

/*.main-menu-selected{
	font-color: #FFFFFF;
	color: #FFFFFF;
	background: #9E9E9E;
}*/

.idiomas{
	width: 100%;
	height: 25px;
	margin-top: 10px;
	margin-left: 1em;
	color: #48725e;
}

#content-undermenu{
	overflow:hidden;
	width: 99%;
	height: 250px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	/*min-height: 60em;
	margin: 10 auto;
	padding-bottom: 0em;*/
	padding: 0px 0px 0px 0px;
	border: 1px solid;
	border-color:  #48725e;
	color: inherit;
	background-color: inherit;
}

#content-undermenu-bggris{
	overflow:hidden;
	width: 99%;
	height: 250px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	/*min-height: 60em;
	margin: 10 auto;
	padding-bottom: 0em;*/
	padding: 0px 0px 0px 0px;
	border: 1px solid;
	border-color:  #48725e;
	color: inherit;
	background-color: #606060;
}



#content-undermenu div h2 {
	font: 14px Arial, Verdana, sans-serif, sans, Helvetica, Geneva;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0em;
	color: inherit;
	background-color: inherit;
}

#green-header .white-text{
	font: 12px Arial, Verdana, sans-serif, sans, Helvetica, Geneva;
	color: #FFFFFF;
	background-color: inherit;
	text-decoration: none;
	margin-top: 3px;
	margin-left: 10px;
	padding: 0px 0px 0px 0px;
}

#content-container{
	overflow:hidden;
	margin-top: 0px;
	margin-left: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 710px;
	/*min-height: 60em;
	margin: 0 auto;*/
	padding: 0px 0px 0px 0px;
	color: inherit;
	background-color: inherit;
}

#content-main{
	overflow:auto;
	width: 710px;
	height: 500px;
	/*min-height: 60em;
	margin: 0 auto;*/
	padding: 0px 0px 0px 0px;
	color: inherit;
	background-color: inherit;
}
#content-main h2{
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-left: 1.5em;
	color: inherit;
	background-color: inherit;
}

#content-main-html {
	margin-top: 1em;
	margin-bottom: 0.5em;
	padding-left: 0em;
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	background-color: inherit;
}
#content-main-html p{
	color: inherit;
	background-color: inherit;
	font: 13px Arial, Helvetica, Geneva, sans-serif;
}
#content-main-html ul{
	color: inherit;
	background-color: inherit;
	display: block;
	list-style-type: disc; 
	padding-left: 4.5em;
	padding-right: 2.5em;
	/*	list-style-position:inside;*/
	font: 14px Arial, Helvetica, Geneva, sans-serif;
}
#content-main-html li, #content-main-html ul li{
	color: inherit;
	padding-bottom: 5px;
	background-color: inherit;
	/*padding-left: 5.5em;*/
	font: 14px Arial, Helvetica, Geneva, sans-serif;
}

#content-main-maps{
	overflow:hidden;
	width: 710px;
	height: 405px;
	/*min-height: 60em;
	margin: 0 auto;*/
	padding: 0px 0px 0px 0px;
	color: inherit;
	background-color: inherit;
}

#content-main-noscrollable{
	overflow:hidden;
	width: 710px;
	height: 500px;
	/*min-height: 60em;
	margin: 0 auto;*/
	padding: 0px 0px 0px 0px;
	color: inherit;
	background-color: inherit;
}

#content-main-noscrollable-bggris {
	overflow:hidden;
	width: 710px;
	height: 500px;
	/*min-height: 60em;
	margin: 0 auto;*/
	padding: 0px 0px 0px 0px;
	color: inherit;
	background-color: #606060;
}



#content-main-noscrollable h2{
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-left: 1.5em;
	color: inherit;
	background-color: inherit;
}

#green-header {
	overflow: hidden;
	width: 100%;
	height: 20px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#48725e;
	color: #48725e;
	font: 10px Helvetica, Geneva, sans-serif;
	padding: 0px 0px 0px 0px;
}

#content-separator{
	overflow: hidden;
	height: 15px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 100%;
}


#content p, #content h3{
	font: normal 15px Arial, Helvetica, Geneva, sans-serif;
	margin: 0.5em 2.3em 0;
	color: #48725e;
}

#footer{
	width: 980px;
	color: inherit;
	background-color: #48725e;
	margin: 0 auto;
	margin-top: 0.5em;
	margin-bottom: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
}

#footer .footer-text{
	display: block;
	margin-left: 150px;
	margin-right: auto;
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	color: #FFFFFF;
	background-color: inherit;
}

#footer .footer-text a{
	color: #FFFFFF;
	background-color: inherit;
	text-decoration: underline;
}

p {
	color: #48725e;
}

.white-text{
	color: #FFFFFF;
	background-color: inherit;
}

#container-img-controls{
	margin-top: 4px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.white-text-img-anim{
	color: #FFFFFF;
	background-color: inherit;
	border: 1px #FFFFFF solid;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}
.white-text-img-anim-v2{
	color: #FFFFFF;
	background-color: inherit;
	border: 1px #FFFFFF solid;
	padding-left: 2px;
	padding-right: 3px;
	text-decoration: none;
}




.cellMarginsSubSubMenu {
	overflow: hidden;
	padding: 0px 11px 0px 0px;
	margin-left: 0em;
	margin-top: 0em;
	/*padding-left: 3em;
	background-color: #FFFFCC;
	*/
}


.cellMarginsGeneric {
	overflow: hidden;
	padding: 3px 10px 3px 5px;
	margin-left: 10em;
	/*padding-left: 3em;*/
}

.body-table-odd {
	background:inherit;
	font: 13px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: inherit;
	padding-left: 5px;
	margin-left: 10em;
	text-align: left;
	/*border-bottom: 1px dashed #E5E5E5;*/
}

.body-table {
	background:inherit;
	font: 13px Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: inherit;
	padding-left: 5px;
	margin-left: 10em;
	text-align: left;
	/*border-bottom: 1px dashed #E5E5E5;*/
}

.genericLabel {
	margin-left: 0px;
	padding-top:5px;
}

#textContainer {
	margin-left: 0px;
	padding-top:5px;
	padding-left:50px;
}

#submenu-roles {
	padding-top:10px;
}

#submenu-puentes {
	padding-top:0px;
	height: 100px;
	line-height: 95%;
	/*
	padding-left:1px;
	border-left: 1px solid;
	border-color:  #9E9E9E;
	*/
}
#submenu-edificacion {
	padding-top:0px;
	height: 100px;
	line-height: 95%;
}
#submenu-obras-especiales {
	padding-top:0px;
	height: 100px;
	line-height: 95%;
}
#submenu-medios-auxiliares {
	padding-top:0px;
	height: 100px;
	line-height: 95%;
}
#carsubmenu-puentes-tipologia {
	padding-top:0px;
}
#carsubmenu-puentes-proceso {
	padding-top:0px;
}
#carsubmenu-puentes-cronologico {
	padding-top:0px;
}
#carsubmenu-edificacion-tipologia {
	padding-top:0px;
}
#carsubmenu-edificacion-uso {
	padding-top:0px;
}
#carsubmenu-edificacion-cronologico {
	padding-top:0px;
}
#carsubmenu-obras-especiales-tipologia {
	padding-top:0px;
}
#carsubmenu-obras-especiales-cronologico {
	padding-top:0px;
}
#carsubmenu-medios-auxiliares-tipologia {
	padding-top:0px;
}
#carsubmenu-medios-auxiliares-cronologico {
	padding-top:0px;
}

#normal-table {
	margin-left: 10px;
	padding-left: 5px;
}
.texto235 {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	width: 230px;
}
#capatexto235 {
	overflow: auto;
	height: 245px;
	width: 235px;
}
#capatexto235 h2.slogan {
	font: 16px Arial, Verdana, sans-serif, sans, Helvetica, Geneva;
	font-weight: bold;
}
#content-undermenu div pre, #content-undermenu div p {
	font: 12px Arial, Verdana, Helvetica, Geneva, sans-serif;
	margin: 0px;
}

#submenu-roles div div a.submenu-l3-link:hover, #submenu-roles div div a.submenu-link-selected, #submenu-roles div div a.submenu-link-selected:hover, #submenu-roles div div a.submenu-link-selected:visited {
	color: white;
	background: #9E9E9E;
	text-decoration: none;
	list-style-type: none;
}
#submenu-puentes div a.submenu-l3-link:hover, #submenu-puentes div a.submenu-link-selected, #submenu-puentes div a.submenu-link-selected:hover, #submenu-puentes div a.submenu-link-selected:visited 
, #submenu-edificacion div a.submenu-l3-link:hover, #submenu-edificacion div a.submenu-link-selected, #submenu-edificacion div a.submenu-link-selected:hover, #submenu-edificacion div a.submenu-link-selected:visited 
, #submenu-obras-especiales div a.submenu-l3-link:hover, #submenu-obras-especiales div a.submenu-link-selected, #submenu-obras-especiales div a.submenu-link-selected:hover, #submenu-obras-especiales div a.submenu-link-selected:visited 
, #submenu-medios-auxiliares div a.submenu-l3-link:hover, #submenu-medios-auxiliares div a.submenu-link-selected, #submenu-medios-auxiliares div a.submenu-link-selected:hover, #submenu-medios-auxiliares div a.submenu-link-selected:visited 
{
	color: white;
	background: #9E9E9E;
	text-decoration: none;
	list-style-type: none;
}
#carsubmenu-puentes-tipologia a.submenu-l4-link:hover, #carsubmenu-puentes-tipologia a.submenu-link-selected
, #carsubmenu-puentes-tipologia a.submenu-link-selected:hover, #carsubmenu-puentes-tipologia a.submenu-link-selected:visited 
, #carsubmenu-puentes-proceso a.submenu-l4-link:hover, #carsubmenu-puentes-proceso a.submenu-link-selected
, #carsubmenu-puentes-proceso a.submenu-link-selected:hover, #carsubmenu-puentes-proceso a.submenu-link-selected:visited 
, #carsubmenu-puentes-cronologico a.submenu-l4-link:hover, #carsubmenu-puentes-cronologico a.submenu-link-selected
, #carsubmenu-puentes-cronologico a.submenu-link-selected:hover, #carsubmenu-puentes-cronologico a.submenu-link-selected:visited 
, #carsubmenu-edificacion-tipologia a.submenu-l4-link:hover, #carsubmenu-edificacion-tipologia a.submenu-link-selected
, #carsubmenu-edificacion-tipologia a.submenu-link-selected:hover, #carsubmenu-edificacion-tipologia a.submenu-link-selected:visited 
, #carsubmenu-edificacion-uso a.submenu-l4-link:hover, #carsubmenu-edificacion-uso a.submenu-link-selected
, #carsubmenu-edificacion-uso a.submenu-link-selected:hover, #carsubmenu-edificacion-uso a.submenu-link-selected:visited 
, #carsubmenu-edificacion-cronologico a.submenu-l4-link:hover, #carsubmenu-edificacion-cronologico a.submenu-link-selected
, #carsubmenu-edificacion-cronologico a.submenu-link-selected:hover, #carsubmenu-edificacion-cronologico a.submenu-link-selected:visited 
, #carsubmenu-obras-especiales-tipologia a.submenu-l4-link:hover, #carsubmenu-obras-especiales-tipologia a.submenu-link-selected
, #carsubmenu-obras-especiales-tipologia a.submenu-link-selected:hover, #carsubmenu-obras-especiales-tipologia a.submenu-link-selected:visited 
, #carsubmenu-obras-especiales-cronologico a.submenu-l4-link:hover, #carsubmenu-obras-especiales-cronologico a.submenu-link-selected
, #carsubmenu-obras-especiales-cronologico a.submenu-link-selected:hover, #carsubmenu-obras-especiales-cronologico a.submenu-link-selected:visited 
, #carsubmenu-medios-auxiliares-tipologia a.submenu-l4-link:hover, #carsubmenu-medios-auxiliares-tipologia a.submenu-link-selected
, #carsubmenu-medios-auxiliares-tipologia a.submenu-link-selected:hover, #carsubmenu-medios-auxiliares-tipologia a.submenu-link-selected:visited 
, #carsubmenu-medios-auxiliares-cronologico a.submenu-l4-link:hover, #carsubmenu-medios-auxiliares-cronologico a.submenu-link-selected
, #carsubmenu-medios-auxiliares-cronologico a.submenu-link-selected:hover, #carsubmenu-medios-auxiliares-cronologico a.submenu-link-selected:visited 
{
	color: white;
	background: #9E9E9E;
	text-decoration: none;
	list-style-type: none;
}


.posicion-logo {
	position: relative;
	float: left;
	width: 140px;
	padding-left: 50px;
}

#capa-info-animacion {
	position:absolute;
	display: none; 
	z-index: 2000px;
	background: #F4F4F4;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    padding: 5px;
	
	
}

td.animaciones {
	text-align: center;
	vertical-align: middle;
}
